a {
	color: inherit;
}

.forminator-row > .forminator-row {
	flex: 1;
	margin-bottom: 0 !important;
}

body .forminator-row.forminator-col {
	gap: 30px;
	margin: 0 !important;
}

section.style1 {
	.row {
		margin: 0.5em 0;
		box-shadow: 0 0 1px;
		overflow: hidden;
		min-height: 9.8em;
		position: relative;

		.entry-content {
			position: absolute;

			&:after {
				content: "";
				position: absolute;
				left: -0.5em;
				top: -0.5em;
				bottom: -0.5em;
				right: -0.5em;
				opacity: 0;
				transition: 0.3s;
				background: #FFF;
				box-shadow: 0 0 10px #ccc;
				z-index: -1;
			}
		}

		&:hover {
			overflow: visible;

			.entry-content {
				z-index: 1;

				&:after {
					opacity: 1;
				}
			}
		}
	}
}